[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems.GetInfo

Returns textual information about an object.

## Declaration

Source position: lclproc.pas line 67

`public function TDebugLCLItems.GetInfo(`
`p: Pointer;`
`WithStackTraces: Boolean`
`):string;`

## Arguments

`p` |  | The address to find.
`WithStackTraces` |  | True means include stack traces.

## Function result

The descriptive string.